• 文字サイズ変更
  • S
  • M
  • L
  • No : 82
  • 公開日時 : 2024/02/09 15:55
  • 印刷

端末の必須環境について知りたい

回答

※今後、必須環境の変更を予定しております。詳しくはこちらをご確認ください。

必須環境はそれぞれ以下の通りです。
なお、必須環境を満たす端末であっても、端末の性能や仕様、端末固有のアプリ利用状況などによって正常に動作しない場合があります。


■Android版必須環境

・Android 5.0以降
 ※Android 5.0未満の端末ではインストールできません
・RAMメモリ2GB以上
・2016年以降に発売した端末

-----------

■iOS版必須環境

・iOS 13.0 以降/iPhone、iPad および iPod touch 対応
 ※必須環境未満の端末ではインストールできません。
解決しない場合は下記よりお問い合わせください

アンケート:解決しましたか?